// JScript File
 
//Defect fix for LSG00219790
function whichButton(event)
{
    
     if((event.srcElement.id != "ButtonBack")&&(event.srcElement.id != "ButtonCancel")
     &&(event.srcElement.id != "LinkLog"))
     
     {
       if( event.keyCode==13 )
       {
            document.getElementById("ButtonNext").focus();
            return true;
       }
     }  
     
   // To enable click for the log file link   
   if(event.srcElement.id == "LinkLog" && event.keyCode == 13)
   {
           document.getElementById("LinkLog").click(); 
           return false;
   }    
}



